Subject: Some new NNCP pages

From: John Goerzen <[email-masked]>
Date: Mon, 07 Mar 2022 13:52:45 -0600

Hi folks,

I've been doing some writing on NNCP.  Here are some new pages I've
posted lately relating to NNCP:

- Installation on a Raspberry Pi

https://www.complete.org/installing-debian-backports-on-raspberry-pi/

- NNCP Concepts

This page was inspired by a conversation on Mastodon in which I was
being asked some questions about how it fits together.  It is sort of an
introductory page.

https://www.complete.org/nncp-concepts/

- NNCP over Yggdrasil

Covers the two methods of running NNCP over Yggdrasil, and links to the
NNCP docs for those that want to use the embedded node.

https://www.complete.org/nncp-over-yggdrasil/

- Updates to the quux.org public relay page

Now includes the Yggdrasil contact info for the public relay, as well as
links to other recent documentation I've written.

https://www.complete.org/quux-org-nncp-public-relay/

Additionally, version 8.7.0 has been accepted into Debian and will be
available in backports shortly (backports is currently on 8.0.2).

- John